from django.urls import path
from django.contrib import admin
from django.views.generic import TemplateView
from django.urls import include, path

from . import views

app_name = 'bills'
urlpatterns = [

    path('', views.index, name='index'),
    path('<int:bill_id>/', views.detail, name='detail'),
    path('create', views.create, name='create')
    # path('admin/', admin.site.urls),
]
